/*
 Theme Name:     (STN) Ivaldi Custom WordPress Template for Stichting Trekkershutten
 Theme URI:      http://ivaldi.nl
 Description:    A custom WordPress template by Ivaldi (based on HTML5reset.org)
 Author:         Ivaldi
 Author URI:     http://ivaldi.nl
 Template:       snk
 Version:        1.0.0
*/

@import url("css/grid.css");
@import url("css/pikaday.css");
@import url("../snk/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body,
body.home {
	background: #fff url(img/bg.jpg) no-repeat center top;
	background-size: 100%;
	text-align: left;
	background-size: cover;
}

a:link {
	-webkit-tap-highlight-color: #085389;
}
.review:before {
	color: #0a64a3;
}
.review .review-button i {
	background: none;
	font-size: 10px;
}

.review blockquote {
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
}

.review cite {
	font-family: Helvetica, Arial, sans-serif;
}

.review .review-button {
	font-family: Helvetica, Arial, sans-serif;
}
.container {
	width: 100%;
	max-width: 978px;
}

.row {
	min-width: 1px;
}

.panel li {
	font-family: 'Frutiger', Helvetica, Arial, sans-serif;
}

.panel #mc_embed_signup input.mce_inline_error {
	border: 1px solid #e15463;
}
.panel #mc_embed_signup div.mce_inline_error {
	margin: 0;
	position: absolute;
	top: 145%;
	left: 0;
	width: auto;
	z-index: 0;
	background: #e15463;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	border-radius: 4px;
	padding: 2px 5px;
}
.panel #mc_embed_signup div.mce_inline_error:before {
	content: '';
	position: absolute;
	top: -10px;
	left: 5px;
	border: 5px solid transparent;
	border-bottom-color: #e15463;
}
.panel #mc_embed_signup input[type='email'] {
	border: 1px solid #ccc;
	outline: none;
}
.panel #mc_embed_signup input[type='submit'] {
	outline: none;
}
.panel #mc_embed_signup {
	position: relative;
}
.panel #mce-success-response {
	background-color: #f5f5f1;
	position: absolute;
	left: 0;
	top: -10px;
	right: 0;
	bottom: -5px;
	font-size: 12px;
	line-height: 1.25;
}
p,
.text-helv {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.text-frutiger {
	font-family: 'Frutiger', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.text-frutiger-bold,
nav ul li a {
	font-family: 'Frutiger', Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.ss-social-circle:before {
	font-family: 'SSSocial' !important;
}

aside h3 a,
.text-attention,
a .ss-social-circle:before,
.detail h3 i,
h3 i,
.text-green,
h2,
h2 a,
strong,
.terrains .cabin h3,
address .ss-twitter:before,
address .ss-facebook:before {
	color: #369144 !important;
}

a {
	color: #369144;
}

h3,
th,
b,
.ss-twitter:before,
.ss-facebook:before,
address p i,
ul.submenu li a,
.entry a,
.text-blue,
.searchresults a {
	color: #0a64a3;
}

.text-strong {
	font-weight: bold !important;
}

.text-grey {
	color: #666 !important;
}

.heading-two {
	font-size: 27px !important;
}

.heading-three {
	font-size: 20px !important;
}

.heading-four {
	font-size: 16px !important;
}

.heading-five {
	font-size: 14px !important;
}

ul.submenu li.current_page_item a,
ul.submenu li:hover a,
.submit-news {
	background-color: #0a64a3;
	border-bottom-color: #0a64a3;
}
::-moz-selection {
	background: #0a64a3;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #0a64a3;
	color: #fff;
	text-shadow: none;
}

.block .ss-facebook,
.block .ss-twitter {
	color: #fff !important;
	background: #3f9134;
	border-radius: 30px;
	width: 15px;
	height: 15px;
	display: block;
	text-align: center;
	line-height: 18px;
	float: left;
	font-size: 11px;
}

.block .ss-facebook:before,
.block .ss-twitter:before {
	color: #fff !important;
}

.home #slider {
	height: 300px;
}

.home #slider-pager {
	z-index: 101;
}

.home .slider-box {
	position: relative;
	width: 100%;
}

.home .slider-box a {
	display: block;
}

.home .slider-box img {
	display: block;
}

.home .slider-box .slider-content {
	position: absolute;
	bottom: -5px;
	left: 0;
	margin: 0;
	padding: 10px 15px;
	width: 100%;
}

.home .slider-box .slider-content .slider-title {
	color: #fff;
}

.home .slider-box .slider-content .slider-subtitle {
	color: #eee;
}

.home .slider-box a.slider-title:after {
	display: none;
}

#header {
	background-image: none;
	background: -moz-linear-gradient(
		top,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0) 100%
	); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, rgba(255, 255, 255, 1)),
		color-stop(100%, rgba(255, 255, 255, 0))
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		top,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0) 100%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(
		top,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0) 100%
	); /* Opera 11.10+ */
	background: -ms-linear-gradient(
		top,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0) 100%
	); /* IE10+ */
	background: linear-gradient(
		to bottom,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0) 100%
	); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(
			startColorstr='#ffffff',
			endColorstr='#00ffffff',
			GradientType=0
		); /* IE6-9 */
	border-bottom: 45px solid #0a64a3;
	height: 138px;
}

#header .logo a {
	display: block;
	width: 404px;
	height: 83px;
	background: url(img/logo.png) top left no-repeat;
	text-indent: -9999px;
}

#header .logo--simple a {
	background: url(img/logo-simple.png) top left no-repeat;
}

#header .logo {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
}

#header nav {
	height: 45px;
}

#header nav li,
#header nav li a {
	height: 45px;
	line-height: 44px;
	background: none;
	border: none;
	margin: 0;
}

#header nav li a {
	padding: 0 16px;
	font-size: 16px;
}

#header nav li {
	border-right: 1px solid #3b83b5;
}

#header nav ul li.current-menu-item a,
#header nav ul li a:hover,
#header nav ul li.current-page-ancestor a {
	background: #085389;
}
#header nav ul li.current-menu-item,
#header nav ul li.current-menu-item:hover {
	border-right-color: #085389;
}

#header nav ul li li,
#header nav ul li li a {
	height: auto;
	line-height: 30px;
	padding: 0;
	display: block;
	width: 100%;
}

#header nav ul li:hover > ul.sub-menu {
	background-image: none;
	top: 45px;
	background: #0a64a3;
	background: rgba(8, 83, 137, 0.7);
}

#header nav ul li li a {
	white-space: nowrap;
	width: 100%;
	padding: 5px 10px;
}

#searchform {
	margin-right: 0;
}

#header .top-wrapper ul,
#header .top-wrapper form {
	float: right;
}
#header .top-wrapper ul {
	margin-left: 11px;
	margin-right: 0;
}

#header ul.sub-language li:hover {
	background: #085389;
}

ul.sub-menu li a:hover {
	background: #085389 !important;
	background: rgba(8, 83, 137, 0.9) !important;
}

h2.heading-one small {
	clear: both;
}

.text-shadow {
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}
.box-shadow {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}
.box-shadow img {
	width: 100%;
}
.panel-stn {
	background: #ffffff;
	background: rgba(255, 255, 255, 0.8);
	border: none;
	color: #0a64a3;
}

.panel-stn .heading-four {
	font-size: 19px !important;
}

.panel {
	border-top-color: #0a64a3;
	position: relative;
}

.panel-secondary {
	background: #f3f3f3;
	border-radius: 3px;
	border: 1px solid #dddddd;
}

.panel.textwidget input[type='text'] {
	width: 160px;
}

.panel-stn .addthis_toolbox {
	margin: 0;
}

.panel-stn .icon i {
	vertical-align: middle;
	color: #0a64a3;
	font-size: 30px;
	margin-right: 5px;
	width: 35px;
	display: inline-block;
	line-height: 1.2;
}

.panel .entry p {
	margin-bottom: 0;
}

.top-wrapper #searchform,
ul.language {
	border: 1px solid #fff !important;
	border-radius: 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	background: rgb(238, 238, 238); /* Old browsers */
	background: -moz-linear-gradient(
		top,
		rgba(238, 238, 238, 1) 0%,
		rgba(255, 255, 255, 1) 100%
	); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, rgba(238, 238, 238, 1)),
		color-stop(100%, rgba(255, 255, 255, 1))
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		top,
		rgba(238, 238, 238, 1) 0%,
		rgba(255, 255, 255, 1) 100%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(
		top,
		rgba(238, 238, 238, 1) 0%,
		rgba(255, 255, 255, 1) 100%
	); /* Opera 11.10+ */
	background: -ms-linear-gradient(
		top,
		rgba(238, 238, 238, 1) 0%,
		rgba(255, 255, 255, 1) 100%
	); /* IE10+ */
	background: linear-gradient(
		to bottom,
		rgba(238, 238, 238, 1) 0%,
		rgba(255, 255, 255, 1) 100%
	); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(
			startColorstr='#eeeeee',
			endColorstr='#ffffff',
			GradientType=0
		); /* IE6-9 */
	width: 138px;
}

ul.language:after {
	position: absolute;
	background: url(img/selector.png) no-repeat center;
	content: '';
	display: block;
	width: 25px;
	height: 29px;
	right: 0;
}

.top-wrapper form input {
	background: none !important;
	float: right;
	font-style: normal;
}

.top-wrapper form #s {
	height: 32px !important;
	width: 112px;
}

.top-wrapper form,
ul.language li a {
	text-shadow: -1px -1px 1px #fff;
}

.top-wrapper form #searchsubmit {
	position: absolute;
	left: 3px;
	background: url(img/search.png) no-repeat center !important;
}

a.button-stn img {
	top: -50px;
	left: -100px;
}

#header .top-wrapper ul ul {
	margin-left: 0;
}

a.button-attention-stn {
	background: #359144;
	color: #fff;
	border-radius: 3px;
	border: none;
	margin: 0 auto;
	float: none;
	display: block;
	clear: both;
	width: 190px;
	font-size: 16px;
}

aside a.button,
a.button-blue,
a.button-attention,
button.button-attention,
.textwidget input[type='submit'] {
	background: #0a64a3;
	border-radius: 3px;
	color: #fff;
	border: none;
	font-style: normal;
	font-family: 'Frutiger', Helvetica, Arial, sans-serif;
	font-size: 16px;
}

a.button-attention,
.textwidget input[type='submit'] {
	padding: 6px 12px;
}

.fancybox-overlay.fancybox-overlay-fixed {
	z-index: 999;
}

aside a.button:hover,
a.button-blue:hover,
a.button-attention:hover,
button.button-attention:hover,
.textwidget input[type='submit']:hover {
	background: #085389;
	color: #fff;
}

aside hr {
	background: url(img/dot.png) repeat-x;
	border: none;
	height: 1px;
	margin: 0;
}

.panel.textwidget {
	float: left;
	width: 100%;
}

.home .slider-content {
	background: repeat;
}

.textwidget input {
	height: 32px;
	line-height: 32px;
	margin: 0;
}

.textwidget input[type='email'] {
	width: 165px;
}
.page-template-tpl-terrainpage #slider {
	height: 300px;
	margin-bottom: 60px;
}

.page-template-tpl-terrainpage #slider i.fa {
	position: absolute;
	z-index: 999;
	bottom: 10px;
	color: #fff;
	right: 10px;
	opacity: 0.75;
	pointer-events: none;
}

.page-template-tpl-terrainpage #slider-pager {
	bottom: auto;
}

.textwidget input[type='submit'] {
	float: left;
	width: 100px;
	height: 32px;
	line-height: 34px;
	padding: 0;
	margin-left: 5px;
}

.textwidget span.wpcf7-form-control-wrap {
	float: left;
}

.textwidget .wpcf7 p {
	margin-bottom: 0;
}

.textwidget div.wpcf7 img.ajax-loader {
	position: absolute;
	left: 135px;
	bottom: 8px;
}

.textwidget form {
	position: relative;
	width: 100%;
	float: left;
}

.textwidget div.wpcf7-mail-sent-ok {
	position: absolute;
	width: 100%;
	top: 0;
	bottom: auto;
	padding: 10px;
}

a.banner {
	background-image: none;
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 3px;
	display: block;
	width: 100%;
	box-shadow: none;
	background-size: 100%;
	position: relative;
	margin-top: 0;
	height: 140px;
}

a.banner img {
	display: block;
}

a.banner .desc {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.bg-white-opac {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	bottom: 20px;
	left: 30px;
}

.home .contentwrap {
	background: #0a64a3;
	background: rgba(10, 100, 163, 0.7);
}

h3 a:after {
	display: none;
}

#wrapper {
	background: #fff !important;
	margin-top: 200px;
	box-shadow: none;
	border-top: 1px solid #fff;
	filter: none;
	height: auto;
}

.content li,
.content p,
.subcontent p,
.detail h3 {
	color: #666666;
	font-style: normal;
}

.content ul li i {
	font-size: 28px;
	line-height: 20px;
}

.content ul li i.text-small {
	font-size: 20px;
}

.content table.tarieven li i {
	line-height: 34px;
}

table thead tr th {
	border: none;
}

.submenu {
	margin: 0 -15px;
}

aside ul li i {
	vertical-align: middle;
}

footer {
	background-image: none;
	background-color: #eeeeee;
}

footer li a {
	color: #0a64a3;
}

footer li.menu-item a {
	padding-right: 10px;
	border-right: 1px solid #949494;
}

footer li.menu-item:nth-child(3) a {
	border-right: none;
}

address h3,
h3.contact,
address p,
.addthis_toolbox p strong {
	color: #777777 !important;
	font-weight: 400;
}

h3.contact,
.addthis_toolbox p strong {
	color: #0a64a3 !important;
}

.addthis_toolbox p strong {
	font-size: 16px !important;
	font-family: 'Frutiger', Helvetica, Arial, sans-serif;
}

address a {
	color: #3f9134;
}

address p .icon i {
	color: #0a64a3;
}

.slider-content {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	left: -4px;
	bottom: 16px;
}

.slider-content .slider-title {
	color: #349144;
	font-size: 26px;
}

.slider-content .slider-subtitle {
	color: #666666;
	font-size: 14px;
}

.review-slider-controls .cycle-arrow {
	color: #0a64a3;
}

a.button-stn {
	background: #ffa02e;
	color: #fff;
	border-radius: 3px;
	border: none;
	padding-left: 30px !important;
	margin: 0 auto;
	float: none;
	display: block;
	clear: both;
	width: 230px;
	font-size: 20px !important;
}

a.button-stn.ib {
	display: inline-block;
	width: auto;
	font-size: 1em !important;
	padding: 5px 10px !important;
}

.rating-top {
	top: auto;
	right: auto;
	position: relative;
}

.detail {
	border-bottom: none;
}

.detail.panel {
	border-bottom: 1px solid #dddddd;
}

.detail h3 {
	font-size: 16px !important;
}

.detail .bl {
	border-color: #dddddd;
}

.panel h3.bb {
	margin: 0 -25px;
	padding: 0 15px 15px;
	border-color: #dddddd;
}

.panel h3 a {
	position: absolute;
	right: 5px;
	top: 5px;
}

ul.white {
	background: #fff;
}

ul.stamps li {
	width: 50px;
	height: 50px;
	border: none;
}

table.tarieven tr {
	border-bottom: 1px solid #ddd;
}

table.tarieven thead tr th {
	padding: 0 10px;
	vertical-align: middle;
}

table.tarieven tbody i {
	line-height: 40px;
	margin-right: 15px;
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
}

table.tarieven .ls {
	line-height: 12px;
	padding-top: 5px;
	max-width: 90%;
}

table.tarieven .first-col {
	width: 480px;
}

table.tarieven .second-col {
	max-width: 111px;
	text-align: center;
	width: 111px;
}

table.tarieven tbody td {
	padding-top: 5px;
	padding-bottom: 5px;
}

table.tarieven .ls span {
	font-size: 10px;
	line-height: 17px;
	margin-right: -15px;
	margin-left: -15px;
}

table.tarieven .ls span.text-emphasize {
	font-size: 11px;
}

.brand {
	position: relative;
}

.panel .icon {
	position: relative;
}

.panel p span.icon:hover span.property-hover,
.stamps li:hover span.property-hover,
.brand:hover span.property-hover {
	display: block;
}

.stamps li:hover span.property-hover {
	margin-left: -65px !important;
	text-align: center;
	top: 55px;
}
.panel p span.icon:hover span.property-hover {
	margin-left: -165px !important;
}

.brand span.property-hover {
	position: absolute;
	top: 20px;
}

table.tarieven td {
	color: #666;
}

table.tarieven .text-emphasize {
	color: #aaaaaa !important;
}

table.tarieven {
	margin: 0 -25px;
}

ul.reacties li {
	border-bottom: 1px solid #dddddd;
}

table.tarieven li {
	width: auto;
	margin: 0;
	float: none;
	border-bottom: 1px solid #dddddd;
}

table.tarieven li * {
	line-height: 34px;
	text-align: left;
}

#reactie-formulier {
	background: none;
}

button.reactie-verzenden {
	background: #369144;
}

#reactie-formulier strong {
	color: #666666;
}

#reactie-formulier label {
	width: auto;
}

#ratingdiv {
	float: left;
	padding: 5px;
	background: #fff;
	border: 1px solid #ccc;
	margin: -3px 10px;
	border-radius: 3px;
}

.terrains .even {
	background: #eeeeee;
	border-bottom: 1px solid #dddddd;
}
.terrains .odd {
	background: #fff;
	border-bottom: 1px solid #dddddd;
}

address.submenu-terrain {
	margin-top: 220px;
}

.terrains .snk-filter-form {
	display: none;
}

.terrains .four.bg-white {
	box-shadow: -4px 0 10px -5px rgba(0, 0, 0, 0.6);
	z-index: 999;
	position: relative;
	min-height: 600px;
}

.terrains #map_canvas {
	min-height: 600px;
}

img.left {
	margin: -8px 5px 5px 0;
}

#reactie-formulier input,
#reactie-formulier textarea {
	width: 100%;
}

#reactie-formulier button {
	border-radius: 3px;
	float: right;
	margin-right: 0;
}

#reactie-formulier label {
	line-height: 20px;
	font-size: 14px;
}

.text-nodecoration {
	text-decoration: none;
}

.button-search {
	margin-top: -40px;
}

address .icon {
	position: relative;
}

address .icon:hover .property-hover {
	display: block;
}

address .icon:hover .property-hover {
	position: absolute;
	left: -10px;
	margin-left: 0;
	top: 30px;
}

address .property-hover:before {
	left: 12px;
	margin-left: 0;
}

.addthis_toolbox p strong {
	font-weight: bold;
}

#reactie-formulier .error {
	margin: 0;
}

.ie8 table thead tr,
.ie9 table thead tr {
	position: relative;
	display: block;
}

.ie8 a.button-stn {
	width: 220px;
}

.ie8 footer li.menu-item a {
	border-right: none;
	padding-right: 0;
}

div.wpcf7 {
	margin: 0;
	padding: 0;
	position: relative;
}
div.wpcf7-response-output {
	margin: 0;
	padding: 0.2em 1em;
	position: absolute;
	bottom: -35px;
	left: 0;
	font-size: 11px;
	font-weight: bold;
	border-radius: 4px;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}
div.wpcf7-mail-sent-ng {
	border: 2px solid #f00;
}
div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}
div.wpcf7-validation-errors {
	background: #e5e5e5;
	border: none;
}
span.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 145%;
	right: 0;
	left: auto;
	width: auto;
	z-index: 0;
	background: #e15463;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	border-radius: 4px;
	padding: 2px 5px;
}
span.wpcf7-not-valid-tip:before {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #e15463;
	content: ' ';
	display: block;
	position: absolute;
	top: -5px;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
}
.wpcf7-display-none {
	display: none;
}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}
div.wpcf7 .watermark {
	color: #888;
}
div.wpcf7-validation-errors {
	display: none !important;
}

.arr-after:after {
	content: '\f054';
	font-family: 'FontAwesome';
	display: inline-block;
	background: none;
	font-size: 10pt;
	padding-left: 4px;
}

.entry {
	width: 100%;
	float: left;
}

.searchform button.button-attention {
	padding: 10px 30px;
	margin-top: -50px;
}

.detail .properties i {
	line-height: 40px;
}

/* NEW MAP */
.terrain-filter {
	list-style: none;
	border-radius: 2px;
	border: 1px solid #ddd;
	width: 100%;
	margin-bottom: 5px !important;
	position: relative;
}

.terrain-filter label {
	clear: none;
}

.terrain-filter a i {
	border-right: 1px solid #ddd;
	display: inline-block;
	width: 10%;
	text-align: center;
	position: absolute;
	line-height: 40px;
	height: 100%;
}

.terrain-filter a strong {
	line-height: 40px;
	padding: 0 0 0 55px;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.terrain-filter label {
	height: 40px;
	padding: 0;
	position: relative;
	border-left: 1px solid #ddd;
	text-align: center;
}

.terrain-filter label input {
	position: absolute;
	z-index: 2;
	top: -20px;
}

.terrain-filter label input + i {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.terrain-filter label.checkmark input + i,
.terrain-filter label.cross input + i {
	text-align: center;
	line-height: 40px;
}

.terrain-filter label.checkmark input:checked + i {
	background: #defae2;
}

.terrain-filter label.checkmark input:checked + i:before {
	color: #379144;
}

.terrain-filter label.cross input:checked + i {
	background: #ffede3;
}

.terrain-filter label.cross input:checked + i:before {
	color: #8e1f00;
}

.terrains h4 {
	color: #777;
}

.searchform-new {
	background-color: #f1f1f1;
}

.searchform-new hr {
	border-color: #dddddd;
}

.searchform-new input::-webkit-input-placeholder {
	font-size: 13px !important;
	color: #777777 !important;
	font-style: normal !important;
}

.searchform-new input:-moz-placeholder {
	font-size: 13px !important;
	color: #777777 !important;
	font-style: normal !important;
}

.searchform-new input::-moz-placeholder {
	font-size: 13px !important;
	color: #777777 !important;
	font-style: normal !important;
}

.searchform-new input:-ms-input-placeholder {
	font-size: 13px !important;
	color: #777777 !important;
	font-style: normal !important;
}

.searchform-new
	.chosen-container-multi
	.chosen-choices
	li.search-field
	input[type='text'] {
	font-size: 13px !important;
	color: #777777 !important;
	font-style: normal !important;
	height: 31px;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 5px 15px 5px 0;
}

.searchform-new .chosen-container-active.chosen-with-drop .chosen-single div b {
	background-position: -16px 8px;
}

.searchform-new .filters {
	position: absolute;
	left: 0;
	top: 138px;
	z-index: 2;
	max-width: 600px;
}

.searchform-new .filters .terrain-filter a {
	max-width: 60%;
}

.searchform-new .terrain-filter label {
	min-width: 40px;
}

.searchform-new .terrain-filter a i {
	color: #444;
	min-width: 40px;
	max-width: 40px;
	line-height: 43px;
}

.searchform-new .terrain-filter a strong {
	color: #777777 !important;
	font-weight: normal;
}

.searchform-new .terrains input[type='text'],
.searchform-new .terrains .chosen-container-multi .chosen-choices,
.searchform-new .terrains .chosen-container-single .chosen-single {
	line-height: 33px;
	padding-left: 10px;
	font-style: normal;
	color: #888;
	height: 35px;
	box-shadow: none;
	background: none;
	border: 1px solid #dddddd;
	border-radius: 3px;
}

.searchform-new .terrains .chosen-container-single .chosen-single span {
	font: 99% sans-serif;
	line-height: 33px;
}

.searchform-new .chosen-container-single .chosen-single div b {
	background-position: 3px 8px;
}

.searchform-new .chosen-container-multi .chosen-choices li.search-choice {
	padding: 6px 20px 5px 5px;
	max-width: 90%;
	margin: 5px 5px 5px 0;
}

.searchform-new .chosen-container-multi .chosen-choices li.search-choice span {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}

.searchform-new
	.chosen-container-multi
	.chosen-choices
	li.search-choice
	.search-choice-close {
	top: 7px;
}

.searchform-new .chosen-container .chosen-results li.active-result {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.searchform-new .button-outline {
	border: 1px solid #ddd;
	border-radius: 3px;
	text-decoration: none;
	margin-top: -3px;
}

.searchform-new .search-result i {
	color: #000;
	line-height: 1;
}

.searchform-new .search-result h4 {
	color: #379144;
	line-height: 1;
}

.searchform-new .search-result h4 span {
	font-size: 14px;
	color: #666666;
	font-weight: normal;
}

.searchform-new .search-result .button {
	width: auto;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.searchform-new .search-result .ib {
	display: inline-block;
	color: #555555;
}

.searchform-new .searchresults ul.has-terrains {
	overflow-y: scroll;
}

.searchresults .has-chosen-input .chosen-container {
	width: 100% !important;
}

.searchform-new ul li.hide {
	display: none !important;
}

.searchform-new ul li label.show-mobile {
	display: none;
}

.terrain-single .terrain-title {
	line-height: 27px;
	margin-top: 7px;
	margin-bottom: 0;
}

.terrain-single .terrain-title small {
	font-size: 18px;
}

.terrain-single .icon-title {
	font-size: 65px;
}

.terrain-single .panel {
	background-color: #fff;
	border: 1px solid #dddddd;
	border-radius: 0;
	padding: 15px;
}

.terrain-single .panel-secondary {
	background-color: #f3f3f3;
	border: 1px solid #dddddd;
	border-radius: 0;
	padding: 25px;
}

.terrain-single .panel a.button {
	display: block;
	width: auto;
	margin: 0px !important;
}

.terrain-single .panel hr {
	border: none;
	height: 1px;
	background: #ddd;
	margin: 10px -15px;
}

.terrain-single .panel-secondary hr {
	margin: 20px -25px;
}

.terrain-single .panel-secondary ul.properties li {
	background: transparent !important;
}

.terrain-single .panel .price {
	font-weight: bold;
	font-size: 45px;
}

.terrain-single .greenkey .brand {
	width: 100px;
	height: 100px;
	border: 1px solid #ddd;
	display: inline-block;
	text-align: center;
	line-height: 130px;
	padding: 5px;
}
.terrain-single .greenkey .brand img {
	margin: 0;
	max-width: 100%;
	max-height: 100%;
}
.terrain-single .details .bb,
.terrain-single .details .bl {
	border-color: #ddd;
}
.terrain-single .row .infoblock i {
	float: left;
	width: 10%;
}
.terrain-single .details .infoblock:before {
	content: '';
	width: 1px;
	top: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #ddd;
}
.terrain-single .details .infoblock:after {
	content: '';
	width: 1px;
	top: 0;
	bottom: 0;
	position: absolute;
	right: -25%;
	background: #ddd;
}

.terrain-single .row .ls {
	float: left;
	width: 90%;
	padding-left: 10px;
}
.terrain-single .panel h3.bb {
	margin: 0 -15px;
}
.terrain-single .panel.detail h3.bb,
.terrain-single .panel.detail ul.reacties {
	margin: 0 -25px;
}
.terrain-single .trekkershut .bt,
.terrain-single .trekkershut .br,
.terrain-single .trekkershut .bb {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-width: 1px;
	border-color: #ddd;
	border-left: none;
}
.terrain-single .trekkershutten .open .bg-white {
	background-color: #f3fafe !important;
}
.terrain-single .trekkershutten .bl,
.terrain-single .trekkershutten .bb {
	border-color: #ddd;
}
.terrain-single .trekkershutten .panel {
	border-top: none;
	border-bottom: none;
}
.terrain-single .trekkershutten .calendar {
	margin-bottom: 0;
	width: 100%;
	border-top: none;
	margin-bottom: 10px;
	table-layout: fixed;
}
.terrain-single .trekkershutten .calendar-holder {
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: none;
}
.terrain-single .trekkershutten .calendar-holder:nth-child(2) {
	border-right: none;
}
.terrain-single .trekkershutten .calendar th {
	padding: 5px 0;
	text-align: center;
	text-transform: lowercase;
	color: #0a64a3;
	font-size: 1.5em;
}
.terrain-single .trekkershutten .calendar th.center {
	font-size: 1.5em;
	line-height: 1.2;
	padding: 16px 10px 15px !important;
	text-transform: capitalize;
	text-align: left;
	border-bottom: 1px solid #ddd;
	color: #666;
	font-size: 20px !important;
}
.terrain-single .trekkershutten .calendar td {
	text-align: center;
	padding: 5px 0;
}

.terrain-single .trekkershutten .calendar td.success {
	background-color: #369144;
	color: #fff;
}

.terrain-single .trekkershutten .calendar td.warning {
	background-color: #ffa02e;
	color: #fff;
}

.terrain-single .trekkershutten .calendar td.alert {
	background-color: #cf0321;
	color: #fff;
}

/* XXX not needed for now
.terrain-single .trekkershutten .calendar td.label:hover{
	background-color: #FFA02E;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
}*/
.terrain-single .trekkershutten .next-months {
	float: right;
	padding: 7px 10px;
	text-decoration: none;
}

.terrain-single .trekkershut i.fa-plus-square {
	position: absolute;
	right: 30px;
	top: 32px;
	cursor: pointer;
	padding: 10px 12px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
}
.terrain-single .trekkershut.open i.fa-plus-square:before {
	content: '\f146';
}

.terrain-single .terrain-list dt {
	width: 30%;
	float: left;
	clear: left;
	line-height: 24px;
}

.terrain-single .terrain-list dd {
	width: 70%;
	float: left;
	clear: right;
	line-height: 24px;
}

.terrain-single .bg-white ul.properties li.allowed {
	background-color: transparent !important;
}

.leave-reaction .bl,
.leave-reaction .br,
.leave-reaction .bb {
	border-width: 1px;
	border-color: #dddddd;
	-webkit-box-shadow: none;
	box-shadow: none;
}

[data-toggle-content] .row.br > .br {
	border-color: #ddd;
}

.cycle-single-terrain .slider-box {
	overflow: hidden;
	width: 100%;
	height: 300px;
}

.cycle-single-terrain .slider-box a {
	display: block;
	height: 100%;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
}

.cycle-single-terrain .slider-box a .fluidbox__wrap {
	height: 100%;
}

.cycle-single-terrain .slider-box img {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.toggle-terrain-bar {
	display: none;
}
@media screen and (max-width: 640px) {
	body.home {
		position: relative;
	}
	body.home:after {
		content: '';
		position: absolute;
		bottom: -20px;
		left: 0;
		right: 0;
		height: 100px;
		background: -moz-linear-gradient(
			top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 100%
		); /* FF3.6+ */
		background: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0%, rgba(255, 255, 255, 0)),
			color-stop(50%, rgba(255, 255, 255, 1)),
			color-stop(100%, rgba(255, 255, 255, 1))
		); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(
			top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 100%
		); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(
			top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 100%
		); /* Opera 11.10+ */
		background: -ms-linear-gradient(
			top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 100%
		); /* IE10+ */
		background: linear-gradient(
			to bottom,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 100%
		); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(
				startColorstr='#00ffffff',
				endColorstr='#ffffff',
				GradientType=0
			); /* IE6-9 */
	}
	.after-body {
		position: relative;
		z-index: 2;
	}
	#header {
		border-bottom: 0;
		height: auto;
	}
	#header .logo {
		width: 100%;
	}
	#header .logo a {
		margin: 0 auto;
		float: none;
	}
	#header nav {
		position: relative;
		left: 0;
		z-index: 99;
		height: auto;
		display: none;
		width: 100%;
	}
	#header nav ul {
		float: left;
		width: 100%;
		display: block;
		background: #0a64a3;
		margin-bottom: 0;
	}
	#header nav li,
	#header nav li a {
		width: 100%;
		display: block;
		height: auto;
		min-height: 45px;
	}
	ul.sub-menu {
		background: none;
	}
	#header nav ul .sub-menu {
		display: none;
	}
	#header .top-wrapper form,
	#header .top-wrapper ul {
		float: left;
		z-index: 999;
		margin: 0;
		right: 0px;
		width: 120px;
		margin-right: 10px;
	}
	#header nav ul .current-menu-parent a,
	#header nav ul .current-menu-parent .sub-menu,
	#header nav ul li.current-menu-parent:hover > ul.sub-menu,
	#header nav ul .current-page-ancestor .sub-menu,
	#header nav ul li.current-page-ancestor:hover > ul.sub-menu,
	#header nav ul li.current-menu-item:hover > ul.sub-menu,
	#header nav ul .current-menu-item .sub-menu {
		display: block;
		background: #085389;
		position: relative;
		top: 0;
		padding-left: 20px;
	}

	#header .top-wrapper div.ptm {
		float: left;
		width: 100%;
		padding: 7px 10px !important;
	}
	#header nav ul .current-menu-item .sub-menu a {
		padding-left: 20px;
	}
	#header .top-wrapper {
		padding: 0 !important;
		background: #085389;
		float: left;
		width: 100%;
	}
	#header #menu-header {
		display: none;
	}
	#header .top-wrapper form #s {
		width: 100px;
	}
	#header .top-wrapper form #searchsubmit {
		left: 0;
	}
	#header .togglenav {
		display: block;
		color: #fff;
		text-decoration: none;
		float: right;
		line-height: 1;
		padding-top: 6px;
	}
	#header .togglenav i {
		font-size: 24px;
	}
	.contentwrap .cta-block {
		margin-bottom: 10px;
	}
	.newsitems .newsitem h3 {
		line-height: 1.2;
	}
	.home a.button img {
		display: none;
	}
	.home a.button {
		margin: 10px auto 20px;
		display: block;
		float: none;
	}
	.home .center {
		color: #369144 !important;
	}
	.home .home-alinea {
		padding: 20px 15px;
	}
	.home .text-big .heading-one {
		padding: 20px 0 !important;
		font-size: 200% !important;
		text-align: center;
		line-height: 1;
		margin-bottom: 0 !important;
	}
	footer span {
		padding-left: 0px !important;
		padding-right: 5px !important;
		margin: 0;
	}
	.mobile-aside {
		background: #fff;
		position: absolute;
		z-index: 99;
		padding: 0 !important;
		left: -85%;
		-webkit-transition: left 0.25s;
		-moz-transition: left 0.25s;
		transition: left 0.25s;
		width: 85%;
	}
	.mobile-aside.visible {
		left: 0;
		box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
	}
	.mobile-aside .mobile-aside-toggle {
		display: block;
		position: absolute;
		right: -40px;
		top: 20px;
		background: #fff;
		width: 40px;
		height: 40px;
		text-decoration: none;
		text-align: center;
		line-height: 48px;
		font-size: 24px;
		box-shadow: 2px 0 2px rgba(0, 0, 0, 0.2);
		z-index: 999;
	}
	.mobile-aside ul.submenu {
		margin: 0;
		padding: 0 !important;
		min-height: 1px;
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px;
	}
	.mobile-aside ul.submenu li {
		margin: 0;
	}
	.mobile-aside address {
		padding: 0 15px;
	}
	.mobile-aside .no-submenu {
		margin: 15px 0;
	}
	.search .mobile-aside {
		padding: 0 15px !important;
	}
	.archive #wrapper,
	.search #wrapper,
	.page #wrapper {
		margin-top: 179px;
		min-height: 1px;
		height: auto;
	}
	.archive .slider,
	.search .slider,
	.page .slider {
		width: auto;
		height: auto;
		margin: 0 -15px;
		overflow: hidden;
	}
	.archive .slider img,
	.search .slider img,
	.page .slider img {
		border: none;
		width: 200%;
		max-width: 200%;
		left: -50%;
		position: relative;
	}
	.archive .slider .slider-content,
	.search .slider .slider-content,
	.page .slider .slider-content {
		left: 0;
		bottom: 20px;
		width: 100%;
		margin: 0;
	}
	.archive article {
		float: left;
		width: 100%;
	}
	.archive .entry {
		width: 100%;
	}
	.archive .entry span {
		margin: 0;
		display: block;
		width: 100%;
	}
	.has-map {
		display: none;
	}
	.terrain-single .trekkershutten .s-pll {
		padding-left: 15px !important;
	}
	.terrain-single .trekkershutten .next-months,
	.terrain-single .trekkershutten .calendar-holder:nth-child(2) {
		border-right: 1px solid #ddd;
	}
	.terrain-single .trekkershutten .bb.bt.br {
		border-left: 1px solid #ddd;
	}
	.terrain-single .trekkershutten .panel {
		border-left: none;
	}
	.hide-for-mobile {
		display: none;
	}
	.searchform-new ul li label.show-mobile {
		display: block;
	}
	.searchform-new .searchform {
		padding-bottom: 30px; /* for bottom toggle bar */
	}
	#reactie-formulier {
		overflow: hidden;
	}
	.searchresults .no-ml.has-chosen-input {
		margin-top: 5px;
		width: 100%;
	}

	.toggle-terrain-bar {
		height: 40px;
		background-color: #085389;
		position: fixed;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 999;
		display: block;
		font-size: 14px;
	}
	.toggle-terrain-bar .ib {
		display: block;
		float: right;
		text-decoration: none;
		border: 1px solid rgba(255, 255, 255, 0.5);
		padding-top: 3px;
		padding-bottom: 3px;
		margin-top: 6px;
		color: #fff;
	}
	.toggle-terrain-bar .ib.active {
		background-color: #fff;
		color: #085389;
	}
	.toggle-terrain-bar .ib:last-child {
		border-right: none;
		border-radius: 2px 0 0 2px;
	}
	.toggle-terrain-bar .ib:first-child {
		border-radius: 0 2px 2px 0;
	}
	.stn-legend {
		display: none;
	}
	#cookiestatement {
		height: auto;
		padding: 15px 10px;
		background-repeat: repeat;
	}
	#cookiestatement p {
		line-height: 1.5;
	}
	#cookiestatement a,
	#cookiestatement a:hover {
		line-height: inherit;
	}
	#cookiestatement-close {
		padding: 10px;
	}
}
.footerads {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #f5f5f1;
}
.footerads .ba {
	border: 1px solid #ddd;
}
